/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e16            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions001009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 576.00pt;
	}
span#e15            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 111.75pt;
	width           : 501.00pt;
	height          : 369.75pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  20.25pt;
	}
span#e13            { /* images/drywall_solutions... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/drywall_solutions001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e12            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e11             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e10            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e9              { /* Commercial */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e8             { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e7              { /* Residential */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 417.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e6             { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e5              { /* Testimonials */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e4             { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e3              { /* Contact */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e2             { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 605.25pt;
	top             : 497.25pt;
	width           : 129.75pt;
	height          :  78.00pt;
	}
div#e1              { /* Matt A.\ \\ \Fantastic, ... */
	position        : absolute;
	left            :   6.00pt;
	top             : 462.00pt;
	width           : 579.75pt;
	height          : 114.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
